
p , span{
    font-size: 1rem!important;
}

ul li{
    display: list-item!important;
}

.vertical-slider{
    position: fixed;
    right: -250px;
    padding: 20px;
    background:#495851;
    backdrop-filter: blur( 20px );
    -webkit-backdrop-filter: blur( 20px );
    cursor: pointer;
    z-index: 999;
    top: 240px;
    color: white;
}



.vertical-navigate-bar__plant {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: fit-content;
    border-radius: 0.8rem;
    position: fixed;
    top: 240px;
    right: 5px;
    z-index: 999;
    width: 7.5rem;
    opacity: 1;
}

.vertical-navigate-bar__plant > a {
    text-align: center;
    width: 100%;
    background-color: #495851;
    border-bottom: 1px solid #ccc;
}
.vertical-navigate-bar__plant > a:last-child{
    border-bottom: none;
}
.vertical-navigate-bar__plant > a > p{
    padding: 10px 0px;
    color: #fff;
    margin-bottom: 0;
}
.close-btn{
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    width: 20%;
    border:none;
    padding: 3px;
}
.close-btn:hover{
    cursor: pointer;
}

.boxed{
    overflow: hidden;
}

.Link-plant-text p {
    font-size: 1rem;
}

.swiper-button-lock {
    display: flex !important;
}
.Link-plant-text h2{
    background: linear-gradient(90deg, hsl(119.86deg 69.53% 15.39%) 0%, hsl(158deg 44.98% 57.11%) 100%);
    color: white;
    text-align: center;
    font-size: 20px;
}

@media (max-width: 900px){
    .Link-plant h2 {
        padding: 5px;
    }
    .Link-plant h3 {
        padding: 5px;
    }
}